@charset "utf-8";
/* CSS Document */
body {
	/*background-image: url(images/bgd3.png);*/
	text-align: center;
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	align-self: center;	
}
body p {
}


.content {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #333;
	font-size: 14px;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}
.copyright {
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #4F4F4F;
	font-size: 12px;
}
h2 {
	font-family: Arial;
	color: #222222;
	font-size: 12px;
	align-content: stretch;
}
h1 {
	font-family: Tahoma;
	font-size: 11px;
	color: #BAA892;
	font-style: normal;
	font-weight: normal;
}
p {
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
	color: #333;
	font-size: 14px;
}
.anunt {
	color: red;
	font-size: 22px;
	font-weight:bolder;
	background-color: #FFEB85;
	}
a:link {
	font-size: 13px;
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	font-size: 13px;
	color: #FF3300;
}
a:active {
	font-size: 13px;
	color: #FF0000;
	text-decoration: none;
}
a:hover {
	font-size: 13px;
	color: #0033FF;
	text-decoration: none;
}
table{
	border-width: 0;
	
}
td{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	color: #666;
	font-size: 12px;
}

.membru {
	font-size: 14px;
	color: #333333;
	font-style: normal;
	font-weight: bold;
}
